<?xml version="1.0" encoding="windows-1252" ?>
<adfc-config xmlns="http://xmlns.oracle.com/adf/controller" version="1.2">
  <task-flow-definition id="SolictarCreditoTask_TaskFlow">
    <default-activity id="__110">taskDetails1_jspx</default-activity>
    <data-control-scope id="__194">
      <isolated/>
    </data-control-scope>
    <input-parameter-definition id="__2">
      <name id="__3">bpmWorklistContext</name>
      <value id="__1">#{pageFlowScope.bpmWorklistContext}</value>
      <class id="__4"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__5">
      <name id="__7">bpmWorklistTaskId</name>
      <value id="__8">#{pageFlowScope.bpmWorklistTaskId}</value>
      <class id="__6"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__11">
      <name id="__10">bpmWorklistTaskVersion</name>
      <value id="__12">#{pageFlowScope.bpmWorklistTaskVersion}</value>
      <class id="__9"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__13">
      <name id="__14">bpmWorklistHttpURL</name>
      <value id="__15">#{pageFlowScope.bpmWorklistHttpURL}</value>
      <class id="__16"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__19">
      <name id="__18">parentURL</name>
      <value id="__17">#{pageFlowScope.parentURL}</value>
      <class id="__20"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__24">
      <name id="__22">bpmWorklistHome</name>
      <value id="__23">#{pageFlowScope.bpmWorklistHome}</value>
      <class id="__21"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__25">
      <name id="__27">bpmWorklistLogin</name>
      <value id="__26">#{pageFlowScope.bpmWorklistLogin}</value>
      <class id="__28"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__30">
      <name id="__32">bpmWorklistLogout</name>
      <value id="__29">#{pageFlowScope.bpmWorklistLogout}</value>
      <class id="__31"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__36">
      <name id="__34">bpmWorklistReassign</name>
      <value id="__35">#{pageFlowScope.bpmWorklistReassign}</value>
      <class id="__33"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__38">
      <name id="__39">bpmWorklistHistory</name>
      <value id="__40">#{pageFlowScope.bpmWorklistHistory}</value>
      <class id="__37"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__42">
      <name id="__44">bpmWorklistRequestInfo</name>
      <value id="__41">#{pageFlowScope.bpmWorklistRequestInfo}</value>
      <class id="__43"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__47">
      <name id="__45">bpmWorklistRoute</name>
      <value id="__46">#{pageFlowScope.bpmWorklistRoute}</value>
      <class id="__48"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__51">
      <name id="__50">bpmClientType</name>
      <value id="__52">#{pageFlowScope.bpmClientType}</value>
      <class id="__49"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__55">
      <name id="__56">bpmBrowserWindowStatus</name>
      <value id="__54">#{pageFlowScope.bpmBrowserWindowStatus}</value>
      <class id="__53"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__60">
      <name id="__58">bpmWorklistBackPage</name>
      <value id="__57">#{pageFlowScope.bpmWorklistBackPage}</value>
      <class id="__59"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__61">
      <name id="__63">bpmWorklistSecurity</name>
      <value id="__62">#{pageFlowScope.bpmWorklistSecurity}</value>
      <class id="__64"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__68">
      <name id="__67">bpmWorklistGraphHistory</name>
      <value id="__65">#{pageFlowScope.bpmWorklistGraphSecurity}</value>
      <class id="__66"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__70">
      <name id="__72">lg</name>
      <value id="__69">#{pageFlowScope.lg}</value>
      <class id="__71"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__74">
      <name id="__73">cy</name>
      <value id="__75">#{pageFlowScope.cy}</value>
      <class id="__76"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__80">
      <name id="__78">vr</name>
      <value id="__79">#{pageFlowScope.vr}</value>
      <class id="__77"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__83">
      <name id="__82">tz</name>
      <value id="__81">#{pageFlowScope.tz}</value>
      <class id="__84"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__85">
      <name id="__88">df</name>
      <value id="__87">#{pageFlowScope.df}</value>
      <class id="__86"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__90">
      <name id="__89">tf</name>
      <value id="__91">#{pageFlowScope.tf}</value>
      <class id="__92"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__95">
      <name id="__93">dt</name>
      <value id="__96">#{pageFlowScope.dt}</value>
      <class id="__94"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__98">
      <name id="__99">dateTimePattern</name>
      <value id="__97">#{pageFlowScope.dateTimePattern}</value>
      <class id="__100"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__104">
      <name id="__101">datePattern</name>
      <value id="__102">#{pageFlowScope.datePattern}</value>
      <class id="__103"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__105">
      <name id="__107">timePattern</name>
      <value id="__106">#{pageFlowScope.timePattern}</value>
      <class id="__108"></class>
    </input-parameter-definition>
    <managed-bean id="__119">
      <managed-bean-name id="__121">redirectBean</managed-bean-name>
      <managed-bean-class id="__122">oracle.bpel.services.workflow.worklist.adf.PageRedirectBean</managed-bean-class>
      <managed-bean-scope id="__120">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__124">
      <managed-bean-name id="__126">addCommentBean</managed-bean-name>
      <managed-bean-class id="__123">oracle.bpel.services.workflow.worklist.adf.AddCommentBean</managed-bean-class>
      <managed-bean-scope id="__125">request</managed-bean-scope>
      <managed-property id="__129">
        <property-name id="__128">bindings</property-name>
        <value id="__127">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__133">
      <managed-bean-name id="__131">taskDocumentationBean</managed-bean-name>
      <managed-bean-class id="__130">oracle.bpel.services.workflow.worklist.adf.TaskDocumentationBean</managed-bean-class>
      <managed-bean-scope id="__132">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__136">
      <managed-bean-name id="__135">addAttachmentBean</managed-bean-name>
      <managed-bean-class id="__134">oracle.bpel.services.workflow.worklist.adf.AddAttachmentBean</managed-bean-class>
      <managed-bean-scope id="__137">request</managed-bean-scope>
      <managed-property id="__138">
        <property-name id="__139">bindings</property-name>
        <value id="__140">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__142">
      <managed-bean-name id="__141">readAttachmentBean</managed-bean-name>
      <managed-bean-class id="__144">oracle.bpel.services.workflow.worklist.adf.ReadAttachmentBean</managed-bean-class>
      <managed-bean-scope id="__143">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__148">
      <managed-bean-name id="__146">addDocumentBean</managed-bean-name>
      <managed-bean-class id="__147">oracle.bpel.services.workflow.worklist.adf.AddDocumentBean</managed-bean-class>
      <managed-bean-scope id="__145">request</managed-bean-scope>
      <managed-property id="__151">
        <property-name id="__150">bindings</property-name>
        <value id="__149">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__155">
      <managed-bean-name id="__154">readDocumentBean</managed-bean-name>
      <managed-bean-class id="__152">oracle.bpel.services.workflow.worklist.adf.ReadDocumentBean</managed-bean-class>
      <managed-bean-scope id="__153">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__157">
      <managed-bean-name id="__158">popupBean</managed-bean-name>
      <managed-bean-class id="__159">oracle.bpel.services.workflow.worklist.adf.ADFPopupBean</managed-bean-class>
      <managed-bean-scope id="__156">request</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__160">
      <managed-bean-name id="__163">actionAvailable</managed-bean-name>
      <managed-bean-class id="__161">oracle.bpel.services.workflow.worklist.adf.ActionEnablerBean</managed-bean-class>
      <managed-bean-scope id="__162">request</managed-bean-scope>
      <managed-property id="__166">
        <property-name id="__164">bindings</property-name>
        <value id="__165">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__170">
      <managed-bean-name id="__167">invokeActionBean</managed-bean-name>
      <managed-bean-class id="__169">oracle.bpel.services.workflow.worklist.adf.InvokeActionBean</managed-bean-class>
      <managed-bean-scope id="__168">request</managed-bean-scope>
      <managed-property id="__172">
        <property-name id="__171">isReturnActivity</property-name>
        <value id="__173">true</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__175">
      <managed-bean-name id="__177">aleComponentBean</managed-bean-name>
      <managed-bean-class id="__176">oracle.bpel.services.workflow.worklist.adf.ALEComponentBean</managed-bean-class>
      <managed-bean-scope id="__174">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__180">
      <managed-bean-name id="__179">taskFlowReassignBean</managed-bean-name>
      <managed-bean-class id="__181">oracle.bpel.services.workflow.worklist.adf.TaskFlowReassignBean</managed-bean-class>
      <managed-bean-scope id="__178">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__183">
      <managed-bean-name id="__184">identityBrowserView</managed-bean-name>
      <managed-bean-class id="__182">oracle.bpel.worklistapp.dc.idbrowser.beans.view.IdentityBrowserView</managed-bean-class>
      <managed-bean-scope id="__185">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__189">
      <managed-bean-name id="__188">userPreferencesBean</managed-bean-name>
      <managed-bean-class id="__186">oracle.bpel.worklistapp.userprefs.UserPreferencesBean</managed-bean-class>
      <managed-bean-scope id="__187">pageFlow</managed-bean-scope>
      <managed-property id="__190">
        <property-name id="__191">userPrefs</property-name>
        <value id="__192">#{pageFlowScope.taskFlowReassignBean.userPrefs}</value>
      </managed-property>
    </managed-bean>
    <finalizer id="__111">#{invokeActionBean.invokeScript}</finalizer>
    <view id="taskDetails1_jspx">
      <page id="__109">/taskDetails1.jspx</page>
    </view>
    <task-flow-return id="taskReturn">
      <outcome id="__112">
        <name id="__113">done</name>
      </outcome>
    </task-flow-return>
    <control-flow-rule id="__114">
      <from-activity-id id="__116">*</from-activity-id>
      <control-flow-case id="__115">
        <from-outcome id="__117">closeTaskFlow</from-outcome>
        <to-activity-id id="__118">taskReturn</to-activity-id>
      </control-flow-case>
    </control-flow-rule>
    <visibility id="__193">
      <url-invoke-allowed/>
    </visibility>
  </task-flow-definition>
</adfc-config>
